Author: kitone <kitone@free.fr>
Last-update: 2018-07-31
Description: Compiling - enchant dependency not met when enchant-2 is installed
Source: https://github.com/kitone/subtitleeditor/commit/5e9525c41272e850cbba0f65ce5809e5167880f2.patch
--- a/configure.ac
+++ b/configure.ac
@@ -74,7 +74,7 @@ AC_SUBST(GTKMM_LIBS)
 # =========================================================================
 # check enchant
 
-PKG_CHECK_MODULES(ENCHANT, enchant >= 1.4.0)
+PKG_CHECK_MODULES(ENCHANT, enchant-2 >= 2.2.0)
 
 AC_SUBST(ENCHANT_CFLAGS)
 AC_SUBST(ENCHANT_LIBS)
